Mailinglist Archive: opensuse-factory (1134 mails)

< Previous Next >
[opensuse-factory] WT*---isn't this a bit large and drastic for a weekly update?
Got this from a cron job:
running weekly cronjob scripts

SCRIPT: opensuse.org-online_update exited with RETURNCODE = 103.
SCRIPT: output (stdout && stderr) follows


The following NEW patch is going to be installed:
openSUSE-2012-313

The following packages are going to be upgraded:
libsolv-tools libzypp libzypp-testsuite-tools perl-zypp python-zypp zypper zypper-log

7 packages to upgrade.
Overall download size: 4.5 MiB. After the operation, additional 99.0 KiB will be used.
Continue? [y/n/?] (y): y
Warning: One of installed patches affects the package manager itself. Run this command once more to install any other needed patches.
SCRIPT: opensuse.org-online_update
------- END OF OUTPUT

---
So being the naive idiot that I am, I find the script and run it again -- but this time:
sudo /etc/cron.weekly/opensuse.org-online_update

The following NEW packages are going to be installed:
capi4linux-32bit python-virtinst

The following NEW patches are going to be installed:
openSUSE-2011-58 openSUSE-2011-98 openSUSE-2012-150 openSUSE-2012-152
openSUSE-2012-153 openSUSE-2012-154 openSUSE-2012-155 openSUSE-2012-156
openSUSE-2012-157 openSUSE-2012-158 openSUSE-2012-160 openSUSE-2012-163
openSUSE-2012-165 openSUSE-2012-166 openSUSE-2012-167 openSUSE-2012-170
openSUSE-2012-174 openSUSE-2012-175 openSUSE-2012-176 openSUSE-2012-179
openSUSE-2012-182 openSUSE-2012-183 openSUSE-2012-186 openSUSE-2012-188
openSUSE-2012-190 openSUSE-2012-192 openSUSE-2012-193 openSUSE-2012-195
openSUSE-2012-197 openSUSE-2012-198 openSUSE-2012-201 openSUSE-2012-203
openSUSE-2012-205 openSUSE-2012-206 openSUSE-2012-207 openSUSE-2012-208
openSUSE-2012-210 openSUSE-2012-212 openSUSE-2012-213 openSUSE-2012-214
openSUSE-2012-215 openSUSE-2012-217 openSUSE-2012-218 openSUSE-2012-220
openSUSE-2012-221 openSUSE-2012-222 openSUSE-2012-223 openSUSE-2012-225
openSUSE-2012-227 openSUSE-2012-228 openSUSE-2012-229 openSUSE-2012-230
openSUSE-2012-231 openSUSE-2012-232 openSUSE-2012-233 openSUSE-2012-234
openSUSE-2012-236 openSUSE-2012-237 openSUSE-2012-239 openSUSE-2012-241
openSUSE-2012-242 openSUSE-2012-244 openSUSE-2012-245 openSUSE-2012-248
openSUSE-2012-249 openSUSE-2012-252 openSUSE-2012-253 openSUSE-2012-254
openSUSE-2012-255 openSUSE-2012-257 openSUSE-2012-258 openSUSE-2012-259
openSUSE-2012-261 openSUSE-2012-264 openSUSE-2012-265 openSUSE-2012-268
openSUSE-2012-270 openSUSE-2012-271 openSUSE-2012-272 openSUSE-2012-273
openSUSE-2012-275 openSUSE-2012-277 openSUSE-2012-278 openSUSE-2012-279
openSUSE-2012-280 openSUSE-2012-282 openSUSE-2012-285 openSUSE-2012-286
openSUSE-2012-288 openSUSE-2012-289 openSUSE-2012-290 openSUSE-2012-293
openSUSE-2012-295 openSUSE-2012-297 openSUSE-2012-299 openSUSE-2012-300
openSUSE-2012-301 openSUSE-2012-302 openSUSE-2012-303 openSUSE-2012-304
openSUSE-2012-307 openSUSE-2012-308 openSUSE-2012-310 openSUSE-2012-311
openSUSE-2012-316 openSUSE-2012-317 openSUSE-2012-318 openSUSE-2012-320
openSUSE-2012-321 openSUSE-2012-82

The following package is going to be REMOVED:
osc-source_validator

The following packages are going to be upgraded:
ImageMagick ImageMagick-devel ImageMagick-doc ImageMagick-extra Mesa
Mesa-32bit Mesa-devel MozillaFirefox MozillaThunderbird
MozillaThunderbird-translations-other NetworkManager-kde4-libs
NetworkManager-pptp-kde4 NetworkManager-vpnc-kde4 aaa_base aaa_base-extras
apache2-mod_php5 bash bash-devel bash-doc bash-loadables bind bind-chrootenv
bind-devel bind-doc bind-libs bind-utils btrfsprogs build build-mkbaselibs
chromium chromium-desktop-gnome chromium-suid-helper cifs-utils coreutils
evolution evolution-data-server evolution-data-server-devel
evolution-data-server-doc evolution-devel evolution-mono-plugins
evolution-python-plugins expat fileshareset freetype2-devel glchess
glibc-32bit glibc-devel-32bit glibc-i18ndata glibc-info glibc-locale
glibc-locale-32bit glibc-utils gnome-games-recommended gnome-games-support
gnome-panel-applet-tracker gnome-session gnome-session-core
gnome-session-default-session gnome-shell gnome-sudoku gnomine gnutls
gtkhtml-devel gvfs gvfs-backend-afc gvfs-backends gvfs-fuse gvfs-lang hwinfo
hwinfo-devel iagno icecast icedtea-web iproute2 jakarta-commons-net kadu
kdebase3-runtime kernel-firmware klogd krb5-debuginfo ldapsmb libMagick++5
libMagickCore5 libMagickWand5 libblkid-devel libblkid1 libblkid1-32bit
libcamel-1_2-29 libebackend-1_2-1 libebook-1_2-12 libecal-1_2-10
libedata-book-1_2-11 libedata-cal-1_2-13 libedataserver-1_2-15
libedataserverui-3_0-1 libegroupwise-1_2-13 libexpat-devel
libexpat-devel-32bit libexpat1 libexpat1-32bit libfreebl3 libfreebl3-32bit
libfreetype6 libfreetype6-32bit libgnutls-devel libgnutls-extra-devel
libgnutls-extra28 libgnutls28 libgnutls28-32bit libgtkhtml-4_0-0
libgtkhtml-editor-4_0-0 libgudev-1_0-0 libgudev-1_0-0-32bit libgvfscommon0
libgvfscommon0-32bit libldb1 liblightdm-qt-1-0 libmount1 libmount1-32bit
libmtp9 libmysqlclient-devel libmysqlclient18 libmysqlclient_r18 libmysqld18
libopenssl-devel libopenssl1_0_0 libopenssl1_0_0-32bit libpng12-0
libpng12-0-32bit libpng12-devel libpng12-devel-32bit libpng14-14
libpng14-14-32bit libpng14-compat-devel libpng14-devel libpoppler-glib8
libpoppler-qt4-3 libpoppler18 libpq5 libpython2_7-1_0 libpython2_7-1_0-32bit
libpython3_2mu1_0 libreadline6 libreadline6-32bit libreoffice
libreoffice-help-en-US libreoffice-icon-theme-tango libreoffice-mailmerge
libreoffice-pyuno libsensors4 libsensors4-32bit libsensors4-devel
libsmbclient0 libsnmp30 libsoftokn3 libsoftokn3-32bit libtag1 libtag_c0
libtalloc-devel libtalloc2 libtalloc2-32bit libtdb-devel libtdb1
libtdb1-32bit libtevent0 libtevent0-32bit libtiff-devel libtiff3
libtiff3-32bit libtracker-extract-0_12-0 libtracker-miner-0_12-0
libtracker-sparql-0_12-0 libudev-devel libudev0 libudev0-32bit
libupower-glib1 libuuid-devel libuuid1 libuuid1-32bit libv8-3
libwbclient-devel libwbclient0 libwbclient0-32bit libxml2 libxml2-32bit
libxml2-devel libzip2 lightdm lightdm-qt-greeter lightsoff lxc mahjongg
man-pages mdadm misc-console-font module-init-tools mozilla-js mozilla-js192
mozilla-js192-32bit mozilla-nspr mozilla-nspr-32bit mozilla-nspr-devel
mozilla-nss mozilla-nss-32bit mozilla-nss-certs mozilla-nss-certs-32bit
mozilla-nss-devel mozilla-nss-tools mozilla-xulrunner192
mozilla-xulrunner192-devel mysql-community-server
mysql-community-server-client nautilus-extension-tracker-tags net-snmp
net-snmp-devel nscd obs-service-download_files obs-service-format_spec_file
obs-service-source_validator openssl opera opera-gtk opera-kde4 osc
perl-Any-Moose perl-SNMP php5 php5-ctype php5-dom php5-gettext php5-iconv
php5-json php5-ldap php5-openssl php5-pdo php5-sqlite php5-tokenizer
php5-xmlreader php5-xmlwriter plasmoid-networkmanagement pm-utils
pm-utils-ndiswrapper poppler-tools postgresql python python-base
python-base-32bit python-curses python-devel python-magic python-pam
python-tk python-wxWidgets python-wxWidgets-devel python-wxWidgets-lang
python-xml python3-base python3-doc-pdf python3-xml quadrapassel
readline-devel readline-doc release-notes-openSUSE resource-agents rpm
rpm-devel rpm-python samba samba-32bit samba-client samba-devel samba-doc
samba-krb-printing samba-winbind samba-winbind-32bit sane-backends
sane-backends-devel seamonkey seamonkey-dom-inspector seamonkey-venkman
sensord sensors snmp-mibs subversion subversion-perl subversion-python
subversion-ruby subversion-tools sudo sudo-devel suspend swell-foop sysconfig
syslog-ng syslog-service systemd systemd-devel systemd-gtk t1lib t1lib-devel
taglib tiff timezone timezone-java tracker tracker-gui
tracker-miner-evolution udev upower util-linux uuidd virt-manager w3m
w3m-inline-image wine wine-32bit wine-devel wine-gecko wireshark
wireshark-devel xfdesktop xfwm4 xulrunner yast2-iscsi-client

The following package is going to change vendor:
syslog-ng -> openSUSE


324 packages to upgrade, 2 new, 1 to remove, 1 to change vendor.
Overall download size: 482.3 MiB. After the operation, additional 42.5 MiB will
be used.
Continue? [y/n/?] (y): y
Digest verification failed for krb5-debuginfo-1.9.1-24.3.1.x86_64.rpm. Expected d2791100626cad305c3a7e7e707921b7cfdae85db51b89458f5b9f011035b805, found e72306e77025acdc28f8b1dc76368389259d9c53efd33017f4db75b100e04785. Continue? [yes/no] (no): no
Failed to provide Package krb5-debuginfo-1.9.1-24.3.1. Do you want to retry retrieval?

[12.1_update_debug|dir:///share/suse/debug/update/12.1] Can't provide file './x86_64/krb5-debuginfo-1.9.1-24.3.1.x86_64.rpm' from repository '12.1_update_debug'
History:
- krb5-debuginfo-1.9.1-24.3.1.x86_64.rpm has wrong checksum

Abort, retry, ignore? [a/r/i] (a): a
Problem occured during or after installation or removal of packages:
Installation aborted by user






--------------------------------
Thank Goddess it died and didn't actually try to do the update!!!

482.3MB? Sure looks suspicious....going from 1-2 packages update to what looks to be almost an entire
new distro???



--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >